/* import der HIS spezifischen CSS */
@import "QISDesign.css?v=1.11";

/************ Fehlerkorrekturen ***************/
/* JD 2018-03-07: Fehler in QISDesign.css; background bild aus => HISzilla 189193 */
#makronavigation .submenuCss .auflistung {
    background: none;
}

/* JD 2018-03-08: Fehler: sonst Logo viel zu breit... */
.header_hisinone .logo .logoSmall {
    width: auto;
}
.header_hisinone .logo .logoHeight {
    width: auto;
}

/* JD 2018-03-09: Fehler: sonst zu starke Überlappung der Reiter im 'change' Modus */
.tabMenuList li {
    line-height: 2em;
}

.newversion201712 {
    display: none;
}

/************* responsive design **************/
/* Elemente mit dieser Klasse werden nur auf schmalen Bildschirmen angezeigt */
.visible_small {
    display: none;
}

/* unnützes Zeugs weg auf schmalen Bildschirmen */
@media (max-width:991px) { 
    /* CSS-Klasse zum Ausblenden auf schmalen Bildschirmen */
    .invisible_small {
	display: none;
    }
    /* CSS-Klasse zum Einblenden auf schmalen Bildschirmen */
    .visible_small {
	display: inline;
    }
    /* Login-Bereich: keinen Platz rechts verschwenden */
    .portalcontent2 {
	width: 100%;
	min-width: 0px;
    }
    /* Logo verkleinern */
    .header_hisinone .logo img {
	height: 50px;
    }
    /* Logo nicht einrücken */
    .logo {
	margin-left: 0px;
    }
    /* keinen Platz verschwenden */
    .welcome_text {
	width: 100%;
    }
}

/* **** Design der Startseite an 2016'er Uni Design anpassen **** */ 

/* JD 2018-03: Umstellung auf neues LSF Design */
h1 {
    color: #4d4d4d
}

.headline {
    margin-top: 20px;
}

.headline .square3 {
    width: 30px;
    height: 30px;
    background-color: rgba(227, 0, 27, 1.0);
}

.headline .square2 {
    width: 30px;
    height: 30px;
    background-color: rgba(227, 0, 27, 0.75);
}

.headline .square1 {
    width: 30px;
    height: 30px;
    background-color: rgba(227, 0, 27, 0.5);
}
/* end neues LSF design */

@media (min-width: 991px) {
    /* Logo links einrücken */
    .logo {
	margin-left: 26px;
    }

    /* damit der Inhaltsbereich nicht umbricht auf schmalen Bildschirmen */
    .portalcontent2 {
	width: 65%;
    }
    .welcome_text {
	width: 90%;
    }
}
/* sonst passt der Inhalt nicht mehr rechts vom Menü hin auf schmalen Bildschirmen */
.content_max_portal_qis {
    padding: 0px;
}

/* JD 2018-03-12: Menü etwas schmaler ... */
#makronavigation {
    width: 16%;
}
/* ... Inhalt breiter */
.content {
    width: 81%;
}
.content_max {
    width: 94%;
}

/* schmaleres Eingabefeld */
.input_login {
    width: 8em;
}	    

/* Notwendig für rechtsbündige Ausrichtung des Labels */
.containerLogin .label {
    width: 100%;
}

/* etwas Abstand von oben, wie im 2016'er Uni-Design */
.services {
    margin-top: 15px;
}

span#lsfname {
    vertical-align: 20px;
    margin-left: 10px;
}

span#lsfname_kurz {
    vertical-align: 20px;
}

/* ein bisschen deutlicher sichtbar */
.services li {
    font-size: 120%;
} 

/* wir wollen 'mit Unterstrichen' und die neue typo3 Farbe */
.services a {
    text-decoration: underline;
    color: #666666;
} 

/* auf typo3 Farben umstellen */
.divfoot_navigation,
.divloginstatus {
    color: #666666;
    background: #dcdcdc; 
    border-right-color: #dcdcdc;
    border-left-color: #dcdcdc;
}

/* Logo am Ende ausblenden */
.divfoot_logo {
    display: none;
}

/* Abstand nach unten kleiner */
.divfoot {
    padding-bottom: 5px;
}

/* für die Login-Statuszeile: Links unterstrichen */
.links2 {
    text-decoration: underline;
}

/* fuer den Loginstatus: dunkle Schrift */
.links3 {
	color: #666666 !important; /* JD: 2011-11-30: important ab V14 notwendig */
	text-decoration: underline; 
}

.links2visited {
	text-decoration: none;
}

/*********** weitere Anpassungen ****************** /

/* JD: 2013-09-18: Menüs ohne Link absetzen - damit die Zwischenüberschrift bei den Studis in "Meine Funktionen" angezeigt werden
*/
#makronavigation .menueListStyle_nolink {
    font-size: 110%;
    font-weight: bold;
    background-color: white;
    list-style: none;
    margin-left: -0.5em;
    margin-top: 1em;
}

/* JD: 2013-08-26: bessere Übersichtlichkeit des ToR */
.qis_kontoOnTop {
    padding-top: 1em;
}
.qis_veranst {
    font-weight: normal;
}
.qis_brandnew {
    background-color: yellow;
}
.qis_new {
    background-color: lightyellow;
}

.qis_old {
    color: orange;
}

.qis_older {
    color: red;
}

.qis_oldest {
    color: red;
    font-weight: bold;
}

/* JD: 2013-07-26: Damit man die freien Zeiten besser erkennt, lieber grün als grau */
.conflictplan_row td.no_color, .freeroom {
    background-color: #7cfc00 !important;
}

/* Mehrere Elemente in einem Block (Konflikte): etwas dickerer Rahmen */
.plan22 {
    background-color:#BCDFF6;
    border: 4pt double red;
} 

/* JD: 2011-12-21: Gremienzeiten im Stundenplan farblich kennzeichnen */
.plan_gremien {
    background-color: #98FB98;
}

/* JD: Formatierung von 'Meine Module' */
ul.treelist ul li span.Abschnitt, ul.treelist1 ul li span.Abschnitt {
    font-size: 150%;
}
ul.treelist ul li span.Modul, ul.treelist1 ul li span.Modul {
    font-size: 135%;
}
ul.treelist ul li span.Teilmodul, ul.treelist1 ul li span.Teilmodul {
    font-size: 120%;
}
ul.treelist ul li span.Angebot, ul.treelist1 ul li span.Angebot {
    font-size: 150%;
}

/* JD: etwas mehr Platz zwischen den Modulen */
ul.treelist li ul.LinieLinks {
    margin-bottom: 2em;
}

ul.treelist ul li {
    margin-top: 0.75em;
}

ul.treelist ul li table {
    margin-bottom: 1.25em;
    width: 100%;
}

ul.treelist li table #vnr{
    width: 1cm;
}
ul.treelist li table #vdoz{
    min-width: 4.5cm;
}
ul.treelist li table #vtitel{
    width: 6cm;
}
ul.treelist li table #vart{
    width: 3cm;
}
ul.treelist li table #vaktion{
    width: 3cm;
}

ul.treelist li table #vstatus{
    width: 1cm;
}

ul.treelist li a.nav{
    font-weight: bold;
}

/* JD: Formatierung der Belegungsmaske */
.belgruppen {
    padding-left: 1cm;
    padding-top: 0.1cm;
}
.belgruppen .kleinerButton {
    margin-left: -0.5cm;
    outline: 1px solid red;
}

.showmodulpri {
    padding-left: 0.5cm;
    padding-top: 0.3cm;
    padding-bottom: 0.3cm;
}
/* Tabelle soll in dieselbe Zeile und etwas höher */
.showmodulpri table {
    vertical-align: top;
    display: inline-table; 
}

/* sonst bekommen Links in Teilnehmerlistenmaske keine Unterstreichung und sind nicht so gut sichtbar */
a.nav:link,
a.nav:visited{ font-weight:normal; color:#014A7B; text-decoration:underline;}

a.ver:link,
a.ver:visited{ font-weight:bold; color:#014A7B; text-decoration:underline;}
a.ver:hover{ color: #7FB4D8;    text-decoration: underline;}
a.ver:active,
a.ver:focus  { font-weight:bold; color:#014A7B; text-decoration:underline;}

/* QIS-POS Design */
/* Noten nicht dick, dafür Konten */
.qis_konto{
	font-weight: bold;
}
.tabelle1, .tabelle1_alignleft, .tabelle1_aligncenter, .tabelle1_alignright {
	font-weight: normal;
}

/* ein bisschen mehr Abstand in der Tabelle der Leistungsverbuchung */
.tabelle2 {
    padding: 0.25em;
}

/* Read-only Links bei der Schulpraktikaverwaltung abkürzen */
.kurzeLinks {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 10em !important;
}


